/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/

/*____HIDE FOOTER ON CERTAIN PAGES___*/

body.page-id-1009832 div.footer-demo-form,
body.page-id-1009885 div.footer-demo-form,
body.page-id-1010090 div.footer-demo-form /*this is the teams-test page*/ {
	display:none !important;
}

/*___Formcraft___*/

div.fileupload-button{
	background: #0a5454 !important;
}

/*___Gravity Forms___*/

div.gform-body input,
div.gform-body textarea{
	background-color: #fafafa !important;
	font-size:17px !important;
	font-family: "proxima nova", sans-serif !important;
	border-radius:2px !important;
	box-shadow: none !important;
}

/*opacity of placeholders*/
.gform_wrapper input::placeholder,
.gform_wrapper textarea::placeholder {
    color: #000000 !important;
    opacity: 1 !important; /* Force full opacity before applying your 0.9 */
    font-size: 17px !important;
    font-family: "proxima nova", sans-serif !important;
}
.gform_wrapper input::-webkit-input-placeholder,
.gform_wrapper textarea::-webkit-input-placeholder {
    color: #000000 !important;
    opacity: 0.5 !important;
}
.gform_wrapper input::-moz-placeholder,
.gform_wrapper textarea::-moz-placeholder {
    color: #000000 !important;
    opacity: 0.5 !important; 
}
.gform_wrapper input:-ms-input-placeholder,
.gform_wrapper textarea:-ms-input-placeholder {
    color: #000000 !important;
    opacity: 0.5 !important;
}

div.gform-footer input {
	background-color: #118987 !important;
	border-radius:2px;
	font-family: "proxima nova", sans-serif !important;
	font-size:17px !important; font-weight:600  !important;
}
.gform_wrapper .gform_fields {
    grid-row-gap: 23px!important; 
}
div.gform_confirmation_message{
	font-family: "proxima nova", sans-serif !important; 
	font-size:18px !important; color:black !important; opacity: 1 !important;
}

.gfield--input-type-captcha{
	display:none !important;
}


/*______Mobile Nav Menu____*/

div.off-canvas-menu-container li a {
	color: white !important;
	opacity: 1 !important;
}
@media only screen and (min-width: 1001px) {
  .slide-out-widget-area-toggle {
    display: none !important;
    visibility: hidden !important;
    pointer-events: none !important;
  }
}
div.off-canvas-menu-container li {
	margin-bottom:13px !important;
}
div#slide-out-widget-area {
	background-color: #0B5150 !important;
}
	

/*___________CookieBot Cookie Banner____________*/

#CybotCookiebotDialogHeader,
div.CookiebotWidget-main-logo{
	display:none !important;
}

/*hide form on privacy page*/

body.privacy-policy div.before-footer {
	background: #ebebeb !important;
	margin-top:64px;
}
body.privacy-policy p.CookieDeclarationDialogText {
	display:none !important;
}

/*____________Accessibility Headers_________*/

p.preheader-darkgreen {
  color: #0B5150 !important;
  font-family: proxima-nova, sans-serif !important;
  font-weight: 700 !important;
  font-style: normal;
  text-transform: uppercase !important;
  letter-spacing: 0;
  font-size: 21px !important;
  line-height: 30px;
}
p.preheader-brightgreen {
  color: #66DCC4 !important;
  font-family: proxima-nova, sans-serif !important;
  font-weight: 700 !important;
  font-style: normal;
  text-transform: uppercase !important;
  letter-spacing: 0;
  font-size: 21px !important;
  line-height: 30px;
}
p.preheader-gray {
  color: #757575;
  font-family: proxima-nova, sans-serif !important;
  font-weight: 700 !important;
  font-style: normal;
  text-transform: uppercase !important;
  letter-spacing: 0;
  font-size: 20px !important;
  line-height: 30px;
}

h1.primary-header,
h2.primary-header{
  color: #262626 !important;
  font-family: proxima-nova, sans-serif !important;
  font-size: 62px !important;
  line-height: 62px !important;
  font-weight: 300 !important;
  font-style: normal;
}
h2.gradfont-header {
  color: #262626 !important;
  font-family: grad, serif !important;
  font-weight: 600 !important;
  font-style: normal;
  letter-spacing: 0;
  font-size: 40px;
  line-height: 44px; 
	padding-top:15px;
}

/*___Other Accessibilty Edits___*/
p.a,
body.page-id-1008761 div.main-content a{ 
	text-decoration: underline !important;
}
/*homepage blog displays button*/
button#gusta-load-more-el-389603946302b0cc1c7fc {
	display:none !important;
}



/*_____________Navigation______________*/
span.menu-title-text {
	color: white !important;
}
a.copyright-link {
	color: #85d9c5 !important; text-decoration: underline; opacity: 1 !important;
}


/*______________Privacy Policy______________*/

body.privacy-policy div.main-content p,
body.privacy-policy div.main-content li{
	font-family: proxima nova !important;
	color:black; 
}
body.privacy-policy div.main-content h3 {
	font-family: grad, serif !important; text-transform: none !important;
}
body.privacy-policy div.main-content a {
	text-decoration:underline !important;
}


/*_________________Blog and News Pages____+__________*/
/*main elements*/
div.blog-header-flex {
	display: flex; flex-direction: row; justify-content: space-between; align-items: end; 
}
@media screen and (max-width:750px){
	div.blog-header-flex {
		flex-direction: column !important;
		align-items: start !important;
	}
	div.blog-header-flex div.right {
		order: -1 !important; justify-content: flex-start !Important;
	}
}
a.blog-current-button {
	margin: 0px 5px; 
	padding: 5px 14px; 
	background: #076967; 
	color: white; 
	font-weight: bold; 
	font-family: proxima nova, sans-serif;
	pointer-events:none;
	font-size:18px !important;
}
a.blog-gray-button {
	margin: 0px 5px; 
	padding: 5px 14px; 
	background: transparent; 
	color: #2b2e2c; 
	border: 1px solid #2b2e2c; 
	font-weight: bold; 
	font-family: proxima nova, sans-serif;
	font-size:18px !important;
}
a.blog-gray-button:hover {
	background: black !important; 
	color:white !important; 
	border: 1px solid black;
}
div.blog-sidebar-container {
	padding:15px 15px 6px 15px; 
	border: 1px solid rgba(17,137,135,1); 
	position: sticky;
}

/*Designer Pack blog list edits*/
i.fa-clock-o, i.fa-user {
	display:none;
}
span.bdpp-post-meta-data {
	margin: 0 0px 5px 0px !important;
}
span.bdpp-post-author::before {
	content: "By ";
}
@media screen and (min-width:760px){
	div.bdpp-has-thumb div.bdpp-post-list-left{
		width: 30%;
	}
	div.bdpp-has-thumb div.bdpp-post-list-right{
		width: 70%;
	}
}
h2.bdpp-post-title {
	margin-top:0px !important;
}
h2.bdpp-post-title,
div.bdpp-post-meta,
div.bdpp-post-desc{
	font-family: montserrat, sans-serif;
}
h2.bdpp-post-title a:focus {
	text-decoration:underline !important;
}
h2.bdpp-post-title a{
	color: #0a5454 !important;
}
div.bdpp-post-img-bg a:focus img{
	transform: scale(1.1); 
	-webkit-transform: scale(1.1);
}
div.bdpp-post-desc {
	color:black; font-size:17px; line-height:1.65em;
}
a.bdpp-rdmr-btn {
	background:#0a5454; color:white !important; border: none;
	font-family: montserrat; font-weight:500;
	font-size:16px !important;
	transition: .1s ease !important;
}
a.bdpp-rdmr-btn:hover,
a.bdpp-rdmr-btn:focus{
	background:#118987; color:white !important;
	transition: .1s ease !important;
}
a.bdpp-rdmr-btn:focus {
	border: 2px solid blue !important;
}
div.bdpp-post-list-main{
	margin-bottom: 50px;
}

/*__________BLOG PAGES____________*/

body.single-post div.heading-title {
	border-bottom-color: #018f93 !important;
	border-bottom-width: 6px !important;
	padding-bottom:10px;
}
body.single-post h1.entry-title {
	line-height: 1.3em !important; padding-top:15px;
}
body.single-post div.content-inner p,
body.single-post div.content-inner ul li,
body.single-post div.content-inner ol li{
	font-family: proxima nova, sans-serif !important; font-size:18px !important; font-weight: 400 !important; color:black; line-height:1.4em !important;
}
body.single-post div.content-inner p i {
	font-family: proxima nova, sans-serif !important; 
	font-style:italic !important; 
	font-weight: regular !important; 
}
body.single-post div.content-inner p strong,
body.single-post div.content-inner li strong{
	font-weight:600 !important; font-family: proxima nova, sans-serif !important;
}
body.single-post div.content-inner a {
	text-decoration:underline !important;
}
body.single-post div.content-inner h3{
	text-transform: none !Important;
}
body.single-post div.content-inner h2, 
body.single-post div.content-inner h3,
body.single-post div.content-inner h2 strong,
body.single-post div.content-inner h3 strong{
	font-family: grad, serif !important;
}
body.single-post div.content-inner h4, 
body.single-post div.content-inner h5,
body.single-post div.content-inner h6,
body.single-post div.content-inner h4 strong,
body.single-post div.content-inner h5 strong,
body.single-post div.content-inner h6 strong{
	font-family: proxima nova, sans-serif !important;
}

/*next post preview area*/

li.next-post div.post-bg-img[style]{
	background-image: none !important;
	background-color: #0a5454;
}
li.previous-post div.post-bg-img[style]{
	background-image: none !important;
	background-color: #118886;
}

/*hide the word "summary"*/

.wpa-content-summary-inner h2 {
	display:none;
}
.before-footer .wpa-content-summary {
	display:none;
}
.post-area p span {
	background-color: inherit !important;
	border: inherit !important;
}

/*_______________SLIDER REVOLUTION REPLACEMENT_________________*/

div.hero-textbox{
	background: rgba(0,0,0,.7);
	padding:10vh 40px !important;
	width:38%;
	margin-left:15%;
}
@media screen and (max-width:1200px){
	div.hero-textbox { 
		width: 55% !important; margin-left:10%;
	}
}
@media screen and (max-width:800px){
	div.hero-textbox { 
		width: 90% !important; margin-left:5%;
		margin-top:30px !important; margin-bottom:30px !important;
	}
}

div.hero-textbox p.p {
	font-size:22px !important; font-family: proxima nova !important; font-weight:400 !important; line-height:1.45em !important; color:white !important;
}
div.hero-textbox a {
	color: #66dcc4 !important;
}
a#shoutout-link { 
	display:block; text-align:center; background:white !important; font-size:21px !important; color: black !important; font-weight:700;
	padding: 14px; border:3px solid #66dcc4;
}
a#shoutout-link b {	
	color: #0B5150 !important; font-weight:700;
}



/*_______________HOMEPAGE JUMPING IN BOXES_________________*/

div.homepage-jumping-flexbox {
	display:flex; 
	flex-direction: row; 
	justify-content: space-between;
}
div.homepage-jumping-flexbox h3 {
	font-family: proxima-nova, sans-serif !important; 
	font-weight: 700 !important;
    font-size: 28px !important;
    line-height: 30px !important;
    text-transform: uppercase !important;
    color: #262626 !important;
	padding-bottom:1px; padding-top:7px;
}
div.homepage-jumping-flexbox .jumpingbox {
	background:white; padding:20px 27px 20px 27px !important;
	border-top: 8px solid white;
	transition: 0.4s ease !important;
}
@media screen and (max-width:800px){
	div.homepage-jumping-flexbox { 
		flex-direction: column !important;
	}
	div.homepage-jumping-flexbox .jumpingbox {
		width:100% !important; margin-bottom:30px;
	}
}
	
div.homepage-jumping-flexbox .jumpingbox:hover {
	border-top: 8px solid #66dcc4 !important;
	transition: 0.4s ease !important;
}
div.homepage-jumping-flexbox p {
	font-size: 18px !important; line-height: 24px !important; color: #010204 !important; text-transform:none !important; font-weight:400 !important; font-family:proxima nova;
}
div.homepage-jumping-flexbox p b {
	font-size:20px !important;
	transition: 0.4s ease;
}
div.homepage-jumping-flexbox .jumpingbox:hover p b {
	color: #3e8786 !important;
	transition: 0.4s ease;
}
div.homepage-jumping-flexbox a {
	font-weight:700 !important; font-size: 16px; font-family: proxima nova; color: rgb(10, 84, 84) !important;
}

/*___homepage blog generated section___*/

body.home div.gusta-post-meta p,
body.home a.gusta-small{
	font-size:16px !important;
}
body.home div.gusta-post-meta p {
	font-weight:400 !important;
}

/*________Elegant Tabs Accessibility____*/

ul.elegant-tabs-list-container a.et-anchor-tag:focus {
	border: 4px solid #66DCC4 !important;
}
ul.elegant-tabs-list-container a.et-anchor-tag {
	border-radius: 0px !important; margin-left:0px !important;
}
.et-mobile-tabs option{
	color:black !important;
}
@media only screen and (max-width: 1124px) {
    /* Hide the desktop tab list */
    .page-id-1007931 .elegant-tabs-list-container {
        display: none !important;
    }
    
    /* Show the mobile dropdown select */
    .page-id-1007931 .et-mobile-tabs {
        display: block !important;
        width: 100% !important;
        margin: 10px 0;
    }
} 

/*_______Platform Page______________*/
@media only screen and (max-width: 1400px) {
	.wpb_column.left_padding_desktop_400px > .vc_column-inner {
			padding-left: 10% !important; padding-right: 10% !important;
	}
}
/* Target both the previous and next buttons for Slider */
.slick-arrow:focus {
    outline: 2px solid #007bff; 
    outline-offset: 2px;   
    border-radius: 4px;  
    box-shadow: 0 0 5px rgba(0, 123, 255, 0.5); 
}

/*_____________Team Page_______________*/

.more-text {
    display: none;
}
.read-more-btn {
    color: blue;
    cursor: pointer;
    text-decoration: underline;
    margin-left: 5px;
}
.dots {
    display: inline;
}
.read-more-container.is-expanded .more-text {
    display: inline;
}
.read-more-container.is-expanded .dots {
    display: none;
}

p.team-title{
	color:#118987 !important;
	font-weight:700 !important;
	font-size:19px !important;
	margin-bottom:-15px;
}
span.read-more-container {
	font-family: proxima nova !important; font-size:17px; font-weight:400; color:black; line-height:1.4em;
}
img.team-linkedin-icon {
	width:25px !important; height:auto; margin-top:-15px; opacity:.4;  transition: .4s ease;
}
img.team-linkedin-icon:hover {
	opacity:1; transition: .4s ease;
}
h2.team-name strong {
	font-size: 26px !important;
	color: #262626 !important;
    font-family: grad, serif !important;
    font-weight: 600 !important;
}